diff -up VTK/ThirdParty/netcdf/CMakeLists.txt.netcdf VTK/ThirdParty/netcdf/CMakeLists.txt
--- VTK/ThirdParty/netcdf/CMakeLists.txt.netcdf	2013-12-27 20:29:11.644289659 -0700
+++ VTK/ThirdParty/netcdf/CMakeLists.txt	2013-12-27 20:33:48.071895769 -0700
@@ -1,10 +1,18 @@
-vtk_module_third_party(NetCDF
-  LIBRARIES vtkNetCDF vtkNetCDF_cxx
-  INCLUDE_DIRS
-    ${CMAKE_CURRENT_SOURCE_DIR}/vtknetcdf/include
-    ${CMAKE_CURRENT_BINARY_DIR}/vtknetcdf
-  COMPONENTS C CXX
-  )
+if(NOT VTK_USE_SYSTEM_NETCDF)
+  vtk_module_third_party(NetCDF
+    LIBRARIES vtkNetCDF vtkNetCDF_cxx
+    INCLUDE_DIRS
+      ${CMAKE_CURRENT_SOURCE_DIR}/vtknetcdf/include
+      ${CMAKE_CURRENT_BINARY_DIR}/vtknetcdf
+    COMPONENTS C CXX
+    )
+else(NOT VTK_USE_SYSTEM_NETCDF)
+  vtk_module_third_party(NetCDF
+    LIBRARIES vtkNetCDF netcdf
+    COMPONENTS C CXX
+    )
+endif()
+
 
 #Configure the top cpp header to switch between system and internal
 #netcdf just like vtk_module_third_party does for the c header.
